# Generated by Django 2.2.7 on 2020-01-30 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0053_auto_20200128_1431'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agenda',
            name='address'
        ),
        migrations.AddField(
            model_name='agenda',
            name='address',
            field=models.TextField(blank=True, default=None, verbose_name='event address'),
        ),
    ]
